h1 a {color: #d86c0d !important;}

.white-text {color: #70273d !important; font-family: "Rubik", Verdana, Arial;}

.whitetext {color: #c74c02; text-align: center; font-size: 24px; padding: 10px; font-family: "Rubik", Verdana, Arial;}

.textmargintop {margin-top: 30px; font-size: 46px; line-height: 1.1em;}

.header .overlay-layer {padding-top: 20px !important; padding-bottom: 50px !important;}

.overlay-layer-wrap {background: rgba(0, 5, 8, 0) !important;}

.brief .section-overlay-layer {padding-top: 20px !important; padding-bottom: 30px !important;}

.colored-line-left, .colored-line-right, .colored-line {background: #ca7b3b !important;}

.dark-text {color: #c5493f !important;}

.colored-text {color: #ca7b3b !important;}

.colored-text2 {color: #eac710 !important;}

.colored-url2 {color: #e8d8e8 !important;}

.section-header h2 {font-size: 3.4rem !important;}
.brief h2 {font-size: 3.4rem !important;}


.centretext {text-align: center;}

.single-service2 {border: 1px solid #ffffff; background: rgba(255,255,255,0.2);}


.footer {
    background: #ffffff;
}


@media (min-width: 768px){
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    width: 100%;
	}}


@media (max-width: 767px) {
.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    display: none;
	}}

@media (max-width: 767px) {
.only-logo .navbar-header img {
    width: 100%;
}}

@media (max-width: 580px){
.standard-button {
    width: 100%;
	}}